.SecSocial {
  position: fixed;
  right:0px;
  top:150px;
  z-index: 50;
}
.shariff .shariff-buttons.theme-round li {
  margin-bottom:0px !important;
  margin-top:0px !important;
}

.msHeader {
  background-color: #0D2143;
  padding:25px;

}
.msHeader h2 {
  color: #FFFFFF;
  margin:0;
  font-weight: lighter;
  line-height: 1em;
}

.msHeader img {
  float:right;
}

.msCountdown {
  max-width: 400px;
}

.msCountdown > div {
  width:19%;
  float:left;
  color: #FFFFFF;
  text-align: center;
  font-size: 34px;
  line-height: 34px;
  font-weight: bolder;
}

.msCountdown > div > span {
  font-size:14px;
  text-transform: uppercase;
  font-weight: lighter;
}

.msCountdown > .countdownDivider {
  width:8%;
}

.msSlider {
  margin-top: 0;
  padding-top:0;
  padding-bottom: 5px;
}

.msSlider li {

}


.msSlider .msSliderTextbox {
  position: absolute;
  bottom: 50px;
  padding:35px;
  display: inline-block;
  color: #FFFFFF;
}

.msSlider .msSliderTextbox .introHuge {
  font-size: 24pt;
  margin: 0;
}

.msSlider .msSliderTextbox h2 {
  text-transform: uppercase;
  font-weight: lighter;
  font-size: 3em;
  margin:0;
}

.msSlider .msSliderTextbox p {
  font-size: 16pt;
  line-height: 1.4em;
}
.msSlider .td-buttonSmall {
  font-size: 14pt;
  color: #0E2244;
}

.msSlider .td-buttonSmall:hover {
  color: #0E2244;
}

.msSlider .slideButton {
  margin-bottom: 0;
}

.msSlider .msSliderWindowsServ {
  background-image: linear-gradient(to right, rgba(57,156,11,0.9), rgba(155,206,57,0.9));
  width: 750px;
}

.msSlider .msSliderWindows {
  background-image: linear-gradient(to right, rgba(0,161,254,0.9), rgba(7,203,255,0.9));
  width: 620px;
}

.msSlider .msSliderOffice {
  background-image: linear-gradient(to right, rgba(191,69,33,0.9), rgba(255,102,6,0.9));
  width: 530px;
}

.msNav {
  padding-top:0;
  padding-bottom:0;
}

.msNav ul {
  text-decoration: none;
  text-align: center;
}

.msNav ul li {
  display: inline-block;
}
.msNav ul li a {
  background-color: #D3D806;
  display: block;
  padding: 10px 25px;
  text-decoration: none;
  transition: background-color 0.3s;
  color: #0D2143;
}
.msNav ul li a.active {
  background-color: #F9FF00;
}

.msNav ul li a:hover {
  background-color: #F9FF00;
}

.msIntro {}

.msIntro h2 {
  text-align: center;
  margin-bottom:0;
  text-transform: uppercase;
  font-weight: lighter;
  font-size: 2.3em;
  color: #0D2143;
}

.msIntro h3 {
  text-align: center;
  margin-top:0;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 2em;
  color: #0D2143;
}
.msIntro p {
  font-size: 14pt;
  line-height: 1.8em;
}
.msIntro .firstParagraph {
  text-align: center;
  font-size: 16pt;
  margin-top:50px;
  margin-bottom: 50px;
}

.msIntro .firstParagraph a {
  color: #D3D806;
}

.msIntro .firstParagraph strong {
  font-weight: bold;
}

.msIntro .td-buttonSmall {
  margin-top: 50px;
}

.msNews {
  background-color: #0D2143;
}

.msNews h2 {
  text-transform: uppercase;
  color: #D3D806;
  font-weight: lighter;
  font-size: 2.3em;
}

.msNews .date {
  color:#FFFFFF;
  font-size: 10pt;
  margin-bottom: 0;
  font-weight: lighter;
}

.msNews .newsHead {
  color: #D3D806;
  font-size: 20pt;
  text-transform: uppercase;
  font-weight: lighter;
  margin-top: 0;
}
.msNews p {
  color: #FFFFFF;
}

.msSoftwareGateway {
  background-image: url('../img/startseite_background_Gateway.jpg')
}
.msSoftwareGateway .windowsServer {
  background-image: linear-gradient(to right, rgba(57,156,11,1), rgba(155,206,57,1));
}
.msSoftwareGateway .windows {
  background-image: linear-gradient(to right, rgba(0,161,254,1), rgba(7,203,255,1));
}
.msSoftwareGateway .office{
  background-image: linear-gradient(to right, rgba(191,69,33,1), rgba(255,102,6,1));
}

.msSoftwareGateway .msSoftwareGatewayHeader {
  height: 180px;
  text-transform: uppercase;
  color: #FFFFFF;
  font-weight: normal;
  font-size: 18pt;
  border-bottom: 4px solid #0D2143;

}

.msSoftwareGateway .msSoftwareGatewayBody {
  padding: 0 15px;
  color: #FFFFFF;
  font-size: 16pt;
}
.msSoftwareGateway .msSoftwareGatewayBody strong {
  font-weight: bold;
}

.msSoftwareGateway .msSoftwareGatewayCountdown {
  padding: 0 15px;
  font-size:2em;
  color:#FFFFFF;
}

.msSoftwareGateway .msSoftwareGatewayFooter {
  border-top: 4px solid #0D2143;
  text-align: center;
  padding:15px 0;
}

.msSoftwareGateway .msSoftwareGatewayFooter a {
  text-transform: uppercase;
  color: #FFFFFF;
  font-weight: bolder;
  font-size: 16pt;
}

.msKontakt {
  background-color: #0D2143;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5)
}

.msKontakt h2 {
  text-align: center;
  color: #D3D806;
  font-size: 2.3em;
  font-weight: lighter;
  text-transform: uppercase;
}

.msKontakt p {
  text-align: center;
  color: #FFFFFF;
  font-size: 18pt;
  line-height: 32pt;
  font-weight: lighter;
  margin-top: 50px;
}

.msKontakt .mailAdress a {
  font-weight: bolder;
  color:#FFFFFF;
  text-transform: uppercase;
}


/*########## WINDOWS SERVER ########## */
.msSubHeader {
  height: 250px;
  background-size: cover;
  background-position: 50% 95%;
  margin-bottom: 50px;
}

.msSubHeader > div > div {

}

.msHeaderWinServ {
  background-image: url('../img/slider_Microsoft-Windows-Server-2019.jpg');
}
.msHeaderWin {
  background-image: url('../img/slider_Microsoft-Windows.jpg');
  background-position: 50% 20%
}
.msHeaderOffice {
    /*background-image: url('../img/slider_Microsoft_Office.jpg');*/
    background-image: url('../img/officeHeader.jpeg');
    background-position: 50% 20%;
}
.msHeaderNews {
  background-image: url('../img/microsoftSoftwareNewsHeader.jpg');
  background-position: 50% 20%;
}

.msHeaderWinServ > div {
  height: 100%;
}
.msHeaderWinServ > div > div {
  height: 100%;
}
.msHeaderWinServ h1 {
  background-image: linear-gradient(to right, rgba(57,156,11,0.9), rgba(155,206,57,0.9));
  text-transform: uppercase;
  color: #FFFFFF;
  font-weight: lighter;
  padding:25px 50px;
}

.msHeaderWin h1 {
  background-image: linear-gradient(to right, rgba(0,161,254,0.9), rgba(7,203,255,0.9));
}

.msHeaderOffice h1 {
  background-image: linear-gradient(to right, rgba(191,69,33,0.9), rgba(255,102,6,0.9));
}


.msSubCountdown {
  color: #FFFFFF;
  padding:50px;
  text-align: center;
  margin-top: 50px;
}
.msSubCountdown p {
  margin:0;
  font-size: 28pt;
}
.msSubCountdown > div > div {
  margin: auto;
}
.msSubCountdownWinServ {
  background-image: linear-gradient(to right, rgba(57,156,11,0.9), rgba(155,206,57,0.9));
}
.msSubCountdownWin {
  background-image: linear-gradient(to right, rgba(0,161,254,0.9), rgba(7,203,255,0.9));
}
.msSubCountdownOffice {
  background-image: linear-gradient(to right, rgba(191,69,33,0.9), rgba(255,102,6,0.9));
}

.msWinServReasons {
  padding-top:0;
}

.msReasonHeader {
  height: 150px !important; /*380px;*/
  background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 50px;
}
.msReasonHeader > div {
  height: 100%;
}
.msReasonHeader > div > div {
  height: 100%;
}

.msReasonHeaderWinServ {
  background-image: url('../img/backgroundWinServerSubpageReasons.jpg');
}

.msReasonHeaderWin {
  background-image: url('../img/backgroundWinSubpageReasons.jpg');
}
.msReasonHeaderOffice {
  background-image: url('../img/backgroundOfficeSubpageReasons.jpg');
}

.msReasonHeaderWinServ h2 {
  background-image: linear-gradient(to right, rgba(57,156,11,0.9), rgba(155,206,57,0.9));
  text-transform: uppercase;
  color: #FFFFFF;
  font-weight: lighter;
  padding:25px 50px;
}

.msReasonHeaderWin h2 {
  background-image: linear-gradient(to right, rgba(0,161,254,0.9), rgba(7,203,255,0.9));
}
.msReasonHeaderOffice h2 {
  background-image: linear-gradient(to right, rgba(191,69,33,0.9), rgba(255,102,6,0.9));
}

.msList {
  list-style-type: none;
}

.msList li {
  font-size: 14pt;
  margin-bottom: 25px;
}

.msList li:last-child {
  margin-bottom: 0;
}

.msList li strong {
  color:#00B0E3;
  font-weight:bold;
  font-size: 14pt;
}

.msList li:before {
  content:url('../img/bullet.png');
  position: absolute;
  margin-left: -30px;
}

.msReasonItems h3 {
  color: #00B0E3;
  font-weight: lighter;
  font-size: 18pt;
  margin-bottom: 50px;
}

.msReasons hr {
  border-top: 2px solid #D3D806;
  margin-top: 100px;
  margin-bottom: 100px;
}
.msReasonItems strong {
  color:#00B0E3;
  font-weight:bold;
  font-size: 16pt;
}
.reasonWin h3 {
  font-size: 16pt;
}

.reasonWin li {
  font-size: 12pt;
}

.reasonWin li:before {
  margin-top: 2px;
}

.reasonWin strong {
    font-size: 12pt;
    font-weight: lighter;
}

.msReasonItemsOffice img {
  width: 100px;
}
.msReasonItemsOffice h3 {
  font-size: 16pt;
  text-align: center;
}
.msReasonHeaderOffice {
  background-position: 0px -30px;
}

.msProdukte {}

.msProdukte  h3 {
  color: #00B0E3;
  font-weight: lighter;
  font-size: 28pt;
  margin-bottom: 50px;
}

.msProdukte img {
  width: 100%;
}

.msCard {
 box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.msProduktContainer {
  padding: 0 25px 25px 25px;
}
.msBuyNowContainer {
  margin:0;
}

.msSpecs {
  margin-top: 25px;
}

.msBuyNow {
  width: 100%;
  background-color: #D3D806;
  color: #0D2143;
  text-transform: uppercase;
  text-decoration: none;
  transition: background-color 0.3s;
  text-align: center;
  padding: 8px 0;
  min-height: 25px;
  display: block;
}

.msBuyNowIcon:before {
  content:url('../img/icon_warenkorb.png');
  margin-top: 2px;
  position: absolute;
  margin-left: 10px;
}

.msBuyNow:hover {
  background-color: #F9FF00;
  text-decoration: none;
  color: #0D2143;
}

.msProduktSubItemEven {
  background-color: #F7F4F4;
}

.msProduktSubItem {
  padding:25px;
  margin:0;
}

.msProduktSubItem .msBuyNow {
  width:41px;
  float:right;
}
.msProduktSubItem  .msBuyNowIcon:before {
  margin-left: -10px;
}

.msVersionen h3 {
  color: #00B0E3;
  font-weight: lighter;
  font-size: 28pt;
  margin-bottom: 50px;
}

.msAccordion .uk-accordion-title {
  background-color: #0D2143;
  color:#D3D806;
  padding: 15px;
  text-transform: uppercase;
  font-size: 20pt;
}

.msAccordion .uk-accordion-title::before {
  background-image:url('../img/icon_acc_open.png');
}
.msAccordion .uk-open>.uk-accordion-title::before {
  background-image:url('../img/icon_acc_close.png');
}

.msAccordion .uk-accordion-content {
  font-size:14pt;
  line-height: 1.8em;
}

.msAccordion .uk-accordion-content strong {
  font-weight: bold;
  color: #00B0E3;
}

.msOfficeTabelle {
  padding: 100px 0;
  margin-top:100px;
  background-image:url('../img/bg_star.jpg');
  background-size: cover;
}

.msOfficeTabelle h3 {
  color: #D3D806;
  font-weight: lighter;
  font-size: 28pt;
  margin-bottom: 50px;
}

.msSpecsContainer {
  margin-bottom: 25px;
}
.msSpecsContainer img {
  width:auto;
}

.officePopup {
  display: none;
  background-color: rgba(13, 33, 67, 0.8);
  width: 100vw;
  height: 100vh;
  overflow: auto;
  position: fixed;
  top: 0px;
  z-index: 9999;
}

.officePopup .logoTDMSOFF {
  margin: 25px 0;
  width: 530px;
  max-width: 100%;
}
.officePopupContent {
  background-color: #FFFFFF;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 50px;
}

.officePopupContent h2 {
  margin-top: 0px;
  color:#00B0E3;
}
.officePopupContent h3 {
  margin-bottom:0px;
}

.officePopupContentClose {

}

#officePopupContentClose3 {
  background-color: transparent;
}



/* === MODERN WORKPLACE === */

.msHeaderMWP {
  background-image: url('../img/mwp_header_bg.jpg');
  background-position: 20% 20%;
}

.img-logo {
  display: block;
  margin: 100px auto;
}

.msReasonHeaderMWP {
  margin-top: 50px;
  background-image: url('../img/mwp_reasonsHeader_bg.jpg')
}

.mwp_reasons {
  font-size: 16pt;
  line-height: 1.6em;
}

.mwp_reasons h3 {
  color: #00B0E3;
  font-size: 1.5em;
}

.mwp_numeration {
  padding-left: 1.8%;
  display: inline-block;
  width: 40px;
  height: 45px;
  margin-right: 5px;
  background-color: rgba(13, 33, 67, 0.8);
  border: 1px solid rgba(13, 33, 67, 0.8);
  border-radius: 50%;
  color: #D3D806;
}

.mwpReasonsImage {
  display: block;
}

.features-icon {
  float: left;
  margin-top:20px;
  margin-right: 30px;
}

.btn_mwp {
  background-color: #FFFFFF00;
  transition-duration: .3s;
  border: 3px solid #D3D800;
}

a.btn_mwp:hover {
  border: 3px solid #eaff00;
  transition-duration: .5s;
}

.msOfficeAcademy {
  background-color: #0D2143;
  color: #FFF;
  font-size: 16pt;
  margin-bottom: 70px;
  padding-bottom: 100px;
}

.btn-academy {
  width: 100%;
  text-align: center;
  text-transform: uppercase;
}

.msOfficeAcademyPart {
  margin-bottom: 70px;
}

.mwp-hw-sec {
  text-align: center;
  font-size: 1.7em;
  margin-bottom: 50px;
}

.mwp-hw-sec h2 {
  color: #00B0E3;
  font-size: 1.5em;
}

.mwp-touch .bg-cover {
  background-image: url("../img/mwp-touch_bg.jpg");
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
}


.mwp-touch .mwp-touch-desc {
  max-width: 640px;
  font-size: 16pt;
  padding: 0 30px;
}

.mwp-touch-desc h3 {
  color: #0162A7;
  font-size: 1.5em;
}

.bg-cover-beige {
  background-color: #F7F4F4;
  padding: 100px 0 100px 40px;
}


.msNewsCard {
  -webkit-box-shadow: 0px 0px 6px 2px #EDEDED;
  box-shadow: 0px 0px 6px 2px #EDEDED;
}

.msNewsCardImage {
  background-size: cover;
  width: 100%;
  padding-top: 56.25%;
  position: relative;
}

.msNewsCardBody {
  padding: 25px;
}

.msNewsCardBody h3 {
  color: #00B0E3;
  font-size: 16pt;
  margin-top:0px;
}

.msNewsCardBody p {
  color: #000000;
  font-size: 10pt;
}

.msNewsCardButton {
  padding: 0 25px 25px 25px;
  text-align: right;
  text-transform: uppercase;
}
.msNewsCardDate {
  margin:0px 0px 5px 0px;
}



.msNewsCardWrapper a:hover {
  text-decoration: none;
}


.uk-lightbox video {
  
  max-width:80%;
  }

.msBenefits .msBenefits-Icon {
  width: 80px;
}

.msBenefits h3 {
  padding-left: 20px;
}


/******************* MEDIA QUERIES ****************************/

@media only screen and (max-width: 1145px) {
  .msSlider .msSliderTextbox {
    bottom:0px;
  }

  .uk-slideshow, .uk-slideshow-items {
  height:640px;
  }
  .msSliderTextbox {
    max-width:80%;
  }
  .msSlider .msSliderTextbox .introHuge {
    font-size: 18pt;
  }
  .msSlider .msSliderTextbox h2 {
    font-size: 1.8em;
  }
  .msSlider .msSliderTextbox p {
    font-size: 1.2em;
  }
}

@media only screen and (max-width: 730px) {
  .msNav ul {
    padding:0;
  }
  .msNav ul li {
    width:100%;
    margin-top: 1px;
  }
}

@media only screen and (max-width: 960px) {
  .features-icon {
    float: none;
    width:60px;
  }
}
